Bug 147863 - The version of rdesktop (1.3.1) is too old
The version of rdesktop (1.3.1) is too old
Status: CLOSED DUPLICATE of bug 136955
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2005-02-11 16:38 EST by Brian "netdragon" Bober
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 14:08:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian "netdragon" Bober 2005-02-11 16:38:00 EST
Description of problem:
I am trying to connect to Windows XP SP2 machines and I get the error: 

"The version of rdesktop you are using (1.3.1) is too old:
rdesktop 1.3.2 or greater is required. A working patch for rdesktop 1.3.1 can be
found in KDE CVS."

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open Rdesktop
2. type in rdp://hostname, where hostname represents the hostname for a Windows
XP SP2 machine
Additional info:

I tested two different machines.
Comment 1 Doug Morton 2005-02-12 12:37:50 EST
I am seeing the exact same error.  It happens with 64-bit and 32-bit versions of
Comment 2 Warren Togami 2005-02-12 14:15:44 EST
They still haven't released 1.3.2.  You can help us to fix this package sooner
if you find the CVS browser URL(s) for patches needed to fix this.
Comment 3 Brian "netdragon" Bober 2005-02-22 04:56:33 EST
If you show me which patches to install, I'll give them a try.
Comment 4 Mark McLoughlin 2005-02-22 07:07:42 EST

*** This bug has been marked as a duplicate of 136955 ***
Comment 5 Red Hat Bugzilla 2006-02-21 14:08:10 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.